{
  "row_id": 1202,
  "query": "TRENDS Clothing Shop Maddur",
  "data": [
    {
      "name": "TREND",
      "place_id": "0x3bafaf346fd76c53:0x10fe4a3209b9935e",
      "address": "H2MQ+797, Maddur Main Rd, Maddur, Karnataka 571428",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 12.5831666,
      "longitude": 77.03842759999999,
      "link": "https://www.google.com/maps/place/TREND/data=!4m7!3m6!1s0x3bafaf346fd76c53:0x10fe4a3209b9935e!8m2!3d12.5831666!4d77.0384276!16s%2Fg%2F11l6tmj5yd!19sChIJU2zXbzSvrzsRXpO5CTJK_hA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bafaf7d5282e475:0x3d810479a9c584c9",
      "address": "Opposite Govt Bus Stand No 3577-A, Old BM Road, Karnataka 571105",
      "rating": 4.5,
      "reviews_count": 16,
      "categories": [
        "Clothing store",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-old-bm-road-mysore",
      "phone": "06360754138",
      "thumbnail": null,
      "latitude": 12.59478,
      "longitude": 77.05206,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bafaf7d5282e475:0x3d810479a9c584c9!8m2!3d12.59478!4d77.05206!16s%2Fg%2F11fkyxw96g!19sChIJdeSCUn2vrzsRyYTFqXkEgT0?authuser=0&hl=en&rclk=1"
    }
  ]
}